# For complete documentation of this file, please see Geany's main documentation
[styling]
# Edit these in the colorscheme .conf file instead
default=default
strong=default,bold
emphasis=default,italic
header1=keyword_1
header2=keyword_1
header3=keyword_1
header4=keyword_1
header5=keyword_1
header6=keyword_1
ulist_item=tag_unknown
olist_item=tag_unknown
blockquote=tag_unknown
link=keyword_1
code=attribute_unknown
passthrough=default
comment=comment
literal=default
attrib=default
attribval=string
macro=preprocessor

[settings]
# default extension used when saving files
extension=adoc

# MIME type
mime_type=text/x-asciidoc

# sort tags by appearance
symbol_list_sort_mode=1
